﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="Residential" />
  <property name="RotationToFaceNorth" value="1" />
  <property name="YOffset" value="-5" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,pine_forest,desert,wasteland" />
  <property name="AllowedTownships" value="rural,town" />
  <property name="EditorGroups" value="rural, house old" />
  <property name="TraderAreaProtect" value="20, 0, 20" />
  <property name="TraderAreaTeleportSize" value="23, 6, 18" />
  <property name="TraderAreaTeleportCenter" value="0, 0, 0" />
  <property name="SleeperVolumeStart" value="15, 5, 6#3, 5, 35#5, 6, 26#2, 6, 16#2, 6, 6#3, 10, 15#6, 0, 8" />
  <property name="SleeperVolumeSize" value="12, 5, 28#12, 3, 6#9, 2, 6#13, 2, 9#13, 2, 9#13, 2, 9#9, 3, 7" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,0,0,S_-Group_Generic_Zombie,0,0,S_-_Group_Abandoned_House,2,2,S_-_Group_Abandoned_House,3,3,S_-Group_Generic_Zombie,2,3,S_-_Group_Zom_Badass,0,0,S_-Group_Generic_Zombie,1,1" />
  <property name="SleeperVolumeGameStageAdjust" value="easy,,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,0,2" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="34, 52, 42" />
  <property class="IndexedBlockOffsets">
    <property class="quest_wood">
      <property name="0" value="28, 5, 31" />
      <property name="1" value="32, 5, 32" />
    </property>
    <property class="POILight">
      <property name="0" value="17, 12, 20" />
    </property>
    <property class="quest_feather">
      <property name="0" value="21, 5, 35" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="220137" />
    <property name="TotalTriangles" value="206216" />
    <property class="BlockEntities">
      <property name="Vertices" value="179235" />
      <property name="Triangles" value="178085" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="29972" />
      <property name="Triangles" value="16269" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="176" />
      <property name="Triangles" value="88" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="4196" />
      <property name="Triangles" value="3242" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="1696" />
      <property name="Triangles" value="848" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="4862" />
      <property name="Triangles" value="7684" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>